/* Reset */
@import url('reset.css');
/* Google Font (Open Sans / Crimson) */
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,400italic,600,600italic|Crimson+Text:400,400italic,600italic,600');
/* FontAwesome */
@import url('https://maxcdn.bootstrapcdn.com/font-awesome/4.6.2/css/font-awesome.min.css');
/* Editable Variables */
/* Responsive Breakpoints */
/* Primary - Colors */
/* Background - Colors (standard setup ist white - these are used in the .grid class) */
/* Text - Colors */
/* Images */
/* Fonts */
/* Grid */
/* Grid-Builder */
/* Width Helper - Builder */
/* Transition-Effects */
/* Reset Button Appearance */
.appearance {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
/* Border Radius */
/* Base Fonts */
.base-font {
  color: #666666;
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
}
.highlight-font {
  color: #222222;
  font-family: 'Crimson Text', serif;
}
*,
*:after,
*:before {
  box-sizing: border-box;
}
html {
  color: #666666;
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
  font-size: 10px;
  background: #FFF;
  width: 100%;
  height: 100%;
}
body {
  font-size: 12px;
}
header,
article,
footer {
  position: relative;
  width: 100%;
}
div {
  /* Padding zero */
  /* Standard Padding */
  /* 1/2 Padding */
}
div .paddingT-0 {
  padding-top: 0 !important;
}
div .paddingB-0 {
  padding-bottom: 0 !important;
}
div .paddingL-0 {
  padding-left: 0 !important;
}
div .paddingR-0 {
  padding-right: 0 !important;
}
div .paddingLR-0 {
  padding-right: 0 !important;
  padding-left: 0 !important;
}
div .paddingTB-0 {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}
div .paddingTRBL-0 {
  padding: 0 !important;
}
div .paddingT {
  padding-top: 25px;
}
div .paddingB {
  padding-bottom: 25px;
}
div .paddingL {
  padding-left: 25px;
}
div .paddingR {
  padding-right: 25px;
}
div .paddingLR {
  padding-right: 25px;
  padding-left: 25px;
}
div .paddingTB {
  padding-top: 25px;
  padding-bottom: 25px;
}
div .paddingTRBL {
  padding: 25px;
}
div .paddingT-half {
  padding-top: 13px;
}
div .paddingB-half {
  padding-bottom: 13px;
}
div .paddingL-half {
  padding-left: 13px;
}
div .paddingR-half {
  padding-right: 13px;
}
div .paddingLR-half {
  padding-right: 13px;
  padding-left: 13px;
}
div .paddingTB-half {
  padding-top: 13px;
  padding-bottom: 13px;
}
div .paddingTRBL-half {
  padding: 13px;
}
/* Font Settings */
h2 {
  color: #222222;
  font-family: 'Crimson Text', serif;
  font-size: 26px;
  font-weight: normal;
  display: block;
  line-height: 36px;
  border-bottom: 1px solid #005076;
}
h3 {
  color: #666666;
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
  color: #222222;
  font-size: 18px;
  font-weight: bold;
  display: block;
  margin-bottom: 6px;
}
h3 a {
  display: block;
  padding-bottom: 3px;
  color: #005076;
  text-decoration: none;
  text-overflow: ellipsis;
  overflow: hidden;
  width: 100%;
  white-space: nowrap;
  -webkit-transition: color 0.2s ease 0s;
  -moz-transition: color 0.2s ease 0s;
  -ms-transition: color 0.2s ease 0s;
  -o-transition: color 0.2s ease 0s;
  transition: color 0.2s ease 0s;
}
h3 a:hover {
  color: #0073a9;
}
h4 {
  color: #666666;
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
  color: #222222;
  font-size: 18px;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 10px;
}
h4 a {
  color: inherit;
  text-decoration: none;
  -webkit-transition: color 0.2s ease 0s;
  -moz-transition: color 0.2s ease 0s;
  -ms-transition: color 0.2s ease 0s;
  -o-transition: color 0.2s ease 0s;
  transition: color 0.2s ease 0s;
}
h4 a:hover {
  color: #b79e4b;
}
h5 {
  color: #666666;
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #888;
  font-weight: normal;
  margin: 8px 0;
}
h6 {
  color: #666666;
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #333;
  font-weight: bold;
  margin: 0 0 8px 0;
}
p {
  color: #666666;
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 20px;
  color: inherit;
}
p a {
  color: #b79e4b;
  text-decoration: underline;
  -webkit-transition: color 0.2s ease 0s;
  -moz-transition: color 0.2s ease 0s;
  -ms-transition: color 0.2s ease 0s;
  -o-transition: color 0.2s ease 0s;
  transition: color 0.2s ease 0s;
}
p a:hover {
  color: #c6b26f;
}
ol,
ul {
  padding: 0 0 18px 18px;
  font-size: inherit;
}
ol li,
ul li {
  margin: 6px 0;
}
ol {
  list-style: decimal outside none;
}
ul {
  list-style: disc outside none;
}
strong {
  font-weight: bold;
  color: #005076;
}
em {
  font-style: italic;
}
.fa-lg {
  vertical-align: -3%;
}
a {
  color: #b79e4b;
  text-decoration: none;
  -webkit-transition: color 0.2s ease 0s;
  -moz-transition: color 0.2s ease 0s;
  -ms-transition: color 0.2s ease 0s;
  -o-transition: color 0.2s ease 0s;
  transition: color 0.2s ease 0s;
}
a:hover {
  color: #c6b26f;
}
figure {
  position: relative;
}
button,
.btn {
  color: #EEEEEE;
  background: #005076;
  display: inline-block;
  border: 2px solid rgba(0, 0, 0, 0.25);
  padding: 8px 16px;
  text-decoration: none;
  font-size: 18px;
  -webkit-transition: all 0.2s ease 0s;
  -moz-transition: all 0.2s ease 0s;
  -ms-transition: all 0.2s ease 0s;
  -o-transition: all 0.2s ease 0s;
  transition: all 0.2s ease 0s;
}
button:hover,
.btn:hover {
  background: #006190;
}
img {
  max-width: 100%;
  height: auto;
}
img.media-object {
  margin: 0;
}
img.bordered {
  padding: 10px;
  border: 1px solid #b79e4b;
}
img.polaroid {
  padding: 10px;
  -webkit-box-shadow: 0px 0px 10px 0px rgba(10, 10, 10, 0.2);
  -moz-box-shadow: 0px 0px 10px 0px rgba(10, 10, 10, 0.2);
  box-shadow: 0px 0px 10px 0px rgba(10, 10, 10, 0.2);
}
img + span.img-caption {
  font-size: 12px;
  font-style: italic;
  font-weight: normal;
  padding: 0 10px;
  width: 100%;
  text-align: center;
  display: inline-block;
}
/* Image Overlay */
.img-overlay {
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
  background: rgba(0, 80, 118, 0.6);
  font-size: 36px;
  color: #EEEEEE;
  text-align: center;
  -webkit-transition: opacity 0.3s ease-in-out 0s;
  -moz-transition: opacity 0.3s ease-in-out 0s;
  -ms-transition: opacity 0.3s ease-in-out 0s;
  -o-transition: opacity 0.3s ease-in-out 0s;
  transition: opacity 0.3s ease-in-out 0s;
}
.img-overlay:hover {
  color: #FFF;
  opacity: 1;
}
/* 	
	All Styles for the fluid grid system are set here. 
	Don't change any of them or the grid will (eventually) break. 
*/
.grid {
  width: 100%;
  background: #FFF;
  color: #666666;
}
.grid .gw {
  position: relative;
  width: 100%;
  max-width: 1080px;
  margin: 0 auto;
  /* Padding zero */
  /* Standard Padding */
  /* 1/2 Padding */
}
.grid .gw .gu {
  float: left;
  position: relative;
  padding: 25px;
}
.grid .gw .gu.col-s-2-2 {
  width: 100%;
}
.grid .gw .gu.col-s-1-2 {
  width: 50%;
}
.grid .gw .gu.borderR {
  border-right: 1px solid #e1e1e1;
}
.grid .gw .gu.borderL {
  border-left: 1px solid #e1e1e1;
}
.grid .gw .paddingT-0 {
  padding-top: 0 !important;
}
.grid .gw .paddingB-0 {
  padding-bottom: 0 !important;
}
.grid .gw .paddingL-0 {
  padding-left: 0 !important;
}
.grid .gw .paddingR-0 {
  padding-right: 0 !important;
}
.grid .gw .paddingLR-0 {
  padding-right: 0 !important;
  padding-left: 0 !important;
}
.grid .gw .paddingTB-0 {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}
.grid .gw .paddingTRBL-0 {
  padding: 0 !important;
}
.grid .gw .paddingT {
  padding-top: 25px;
}
.grid .gw .paddingB {
  padding-bottom: 25px;
}
.grid .gw .paddingL {
  padding-left: 25px;
}
.grid .gw .paddingR {
  padding-right: 25px;
}
.grid .gw .paddingLR {
  padding-right: 25px;
  padding-left: 25px;
}
.grid .gw .paddingTB {
  padding-top: 25px;
  padding-bottom: 25px;
}
.grid .gw .paddingTRBL {
  padding: 25px;
}
.grid .gw .paddingT-half {
  padding-top: 13px;
}
.grid .gw .paddingB-half {
  padding-bottom: 13px;
}
.grid .gw .paddingL-half {
  padding-left: 13px;
}
.grid .gw .paddingR-half {
  padding-right: 13px;
}
.grid .gw .paddingLR-half {
  padding-right: 13px;
  padding-left: 13px;
}
.grid .gw .paddingTB-half {
  padding-top: 13px;
  padding-bottom: 13px;
}
.grid .gw .paddingTRBL-half {
  padding: 13px;
}
.grid.light {
  background: #F2F2F2;
}
.grid.bordered {
  border-top: 1px solid #e1e1e1;
  border-bottom: 1px solid #e1e1e1;
}
/* Navigation - Main & Topbar */
header {
  border-top: 1px solid #d6d6d6;
  border-bottom: 1px solid #d6d6d6;
  z-index: 10;
}
header .col {
  padding: 25px;
}
.nav-meta {
  background: #F2F2F2;
  height: 30px;
}
.nav-main {
  background: #FFFFFF;
  height: 102px;
}
.nav-main .gw {
  height: 100%;
}
.nav-main .logo-claim {
  position: absolute;
  left: 18px;
  top: 50%;
  transform: translateY(-50%);
}
.nav-main .logo-claim img.logo {
  margin: 0;
  width: auto;
}
.nav-main .logo-claim p.claim {
  color: #222222;
  font-family: 'Crimson Text', serif;
  font-size: 18px;
  line-height: 24px;
  position: absolute;
  display: block;
  top: 50%;
  left: 130px;
  transform: translateY(-50%);
  color: #666666;
}
.nav-main .logo-claim p.claim strong {
  font-size: 24px;
}
nav ul {
  list-style-type: none;
}
nav ul li {
  text-indent: 0;
  display: inline-block;
  color: #919191;
  margin: 0;
  -webkit-transition: color 0.2s ease 0s;
  -moz-transition: color 0.2s ease 0s;
  -ms-transition: color 0.2s ease 0s;
  -o-transition: color 0.2s ease 0s;
  transition: color 0.2s ease 0s;
}
nav ul li a {
  color: inherit;
  text-decoration: none;
  font-size: 16px;
}
nav ul li a:hover .fa {
  text-decoration: none;
}
nav.main {
  text-align: right;
  color: #222222;
  font-family: 'Crimson Text', serif;
  color: #919191;
  font-weight: normal;
  width: 100%;
}
nav.main ul {
  font-size: 0;
  padding: 0;
}
nav.main ul li {
  margin: 0;
  padding: 0;
  position: relative;
  color: #888;
  -webkit-transition: color 0.3s ease 0s;
  -moz-transition: color 0.3s ease 0s;
  -ms-transition: color 0.3s ease 0s;
  -o-transition: color 0.3s ease 0s;
  transition: color 0.3s ease 0s;
}
nav.main ul li:hover {
  color: #005076;
}
nav.main ul li:hover > a {
  text-decoration: none;
  color: inherit;
}
nav.main ul li:hover:after {
  content: '';
  position: absolute;
  bottom: 0px;
  left: 0;
  right: 0;
  height: 2px;
  background: #005076;
}
nav.main ul li a {
  color: inherit;
  padding: 12px 15px;
  background: none;
  display: block;
  line-height: 76px;
}
nav.main ul li a.active {
  color: #005076;
  text-decoration: none;
}
nav.main ul li a.active:after {
  content: '';
  position: absolute;
  bottom: 0px;
  left: 0;
  right: 0;
  height: 2px;
  background: #005076;
}
nav.main ul li > ul {
  position: absolute;
  display: block;
  visibility: hidden;
  opacity: 0;
  top: 150%;
  left: 0;
  width: auto;
  min-width: 220px;
  z-index: 100;
  background: #FFF;
  -webkit-box-shadow: 0 0 3px 1px rgba(0, 0, 0, 0.3);
  box-shadow: 0 0 3px 1px rgba(0, 0, 0, 0.3);
  -webkit-transition: all 0.2s ease-in-out 0.2s;
  -moz-transition: all 0.2s ease-in-out 0.2s;
  -ms-transition: all 0.2s ease-in-out 0.2s;
  -o-transition: all 0.2s ease-in-out 0.2s;
  transition: all 0.2s ease-in-out 0.2s;
}
nav.main ul li > ul li {
  display: block;
  text-align: left;
  -webkit-transition: background 0.3s ease 0s;
  -moz-transition: background 0.3s ease 0s;
  -ms-transition: background 0.3s ease 0s;
  -o-transition: background 0.3s ease 0s;
  transition: background 0.3s ease 0s;
}
nav.main ul li > ul li a {
  line-height: 15px;
}
nav.main ul li > ul li:hover {
  background: #F2F2F2;
}
nav.main ul li > ul li:hover:after {
  display: none;
}
nav.main ul li > ul li i.fa {
  line-height: 22px;
}
nav.main ul li > ul li > ul {
  position: absolute;
  display: block;
  visibility: hidden;
  opacity: 0;
  top: 0px !important;
  left: 120%;
  width: auto;
  min-width: 220px;
  z-index: -1;
  background: #FFF;
  -webkit-box-shadow: 0 0 3px 1px rgba(0, 0, 0, 0.3);
  box-shadow: 0 0 3px 1px rgba(0, 0, 0, 0.3);
  -webkit-transition: all 0.2s ease-in-out 0.2s;
  -moz-transition: all 0.2s ease-in-out 0.2s;
  -ms-transition: all 0.2s ease-in-out 0.2s;
  -o-transition: all 0.2s ease-in-out 0.2s;
  transition: all 0.2s ease-in-out 0.2s;
}
nav.main ul li > ul li:hover > ul {
  visibility: visible;
  opacity: 1;
  z-index: -1;
  left: 100%;
  -webkit-transition: all 0.2s ease-in-out 0s;
  -moz-transition: all 0.2s ease-in-out 0s;
  -ms-transition: all 0.2s ease-in-out 0s;
  -o-transition: all 0.2s ease-in-out 0s;
  transition: all 0.2s ease-in-out 0s;
}
nav.main ul li:hover > ul {
  visibility: visible;
  opacity: 1;
  top: 101%;
  -webkit-transition: all 0.2s ease-in-out 0s;
  -moz-transition: all 0.2s ease-in-out 0s;
  -ms-transition: all 0.2s ease-in-out 0s;
  -o-transition: all 0.2s ease-in-out 0s;
  transition: all 0.2s ease-in-out 0s;
}
nav.topbar {
  float: right !important;
}
nav.topbar ul {
  padding: 0;
}
nav.topbar ul li {
  padding: 0;
}
nav.topbar ul li:before {
  content: '';
}
nav.topbar ul li a {
  font-size: 12px;
  padding: 0 12px;
  line-height: 30px;
  -webkit-transition: color 0.4s ease 0s;
  -moz-transition: color 0.4s ease 0s;
  -ms-transition: color 0.4s ease 0s;
  -o-transition: color 0.4s ease 0s;
  transition: color 0.4s ease 0s;
}
nav.topbar ul li a:hover {
  color: #005076;
  text-decoration: none;
}
.grid.slider {
  padding: 0;
  max-width: 100%;
}
.grid.slider .full-slider {
  height: 480px;
}
.grid.slider .full-slider button.slick-arrow {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: 0;
  outline: 0;
  cursor: pointer;
  position: absolute;
  width: 30px;
  height: 90px;
  padding: 0;
  background: #333;
  color: #EEEEEE;
  font-size: 10px;
  line-height: 100px;
  text-align: center;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index: 1;
  opacity: 0.3;
  -webkit-transition: opacity 0.3s ease-in-out 0s;
  -moz-transition: opacity 0.3s ease-in-out 0s;
  -ms-transition: opacity 0.3s ease-in-out 0s;
  -o-transition: opacity 0.3s ease-in-out 0s;
  transition: opacity 0.3s ease-in-out 0s;
}
.grid.slider .full-slider button.slick-arrow.slick-prev {
  left: 0;
}
.grid.slider .full-slider button.slick-arrow.slick-next {
  right: 0;
}
.grid.slider .full-slider button.slick-arrow:hover {
  opacity: 1;
  -webkit-transition: opacity 0.3s ease-in-out 0.1s;
  -moz-transition: opacity 0.3s ease-in-out 0.1s;
  -ms-transition: opacity 0.3s ease-in-out 0.1s;
  -o-transition: opacity 0.3s ease-in-out 0.1s;
  transition: opacity 0.3s ease-in-out 0.1s;
}
.grid.slider .full-slider button.slick-arrow i.fa {
  font-size: 30px;
}
.grid.slider .full-slider .slick-list {
  height: 100%;
  width: 100%;
  padding: 0;
  margin: 0px auto;
  overflow: hidden;
}
.grid.slider .full-slider .slick-list .slick-track {
  height: 100%;
}
.grid.slider .full-slider .slick-list .slick-track .slick-slide {
  overflow: hidden;
  position: relative;
}
.grid.slider .full-slider .slick-list .slick-track .slick-slide .slide-img {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
.grid.slider .full-slider .slick-list .slick-track .slick-slide section .slide-text {
  padding: 10px 15px;
  background: rgba(0, 0, 0, 0.5);
  color: #EEEEEE;
  display: inline-block;
}
.grid.slider .full-slider .slick-list .slick-track .slick-slide section .slide-text.hl {
  font-size: 26px;
}
.grid.slider .full-slider .slick-list .slick-track .slick-slide section .slide-text.sl {
  font-size: 18px;
  margin-top: 5px;
}
/* Dots */
.slick-dots {
  position: absolute;
  bottom: 10px;
  display: block;
  width: 100%;
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center;
}
.slick-dots li {
  position: relative;
  display: inline-block;
  width: 20px;
  height: 20px;
  padding: 0;
  cursor: pointer;
}
.slick-dots li button {
  font-size: 0;
  line-height: 0;
  display: block;
  width: 20px;
  height: 20px;
  padding: 5px;
  cursor: pointer;
  color: transparent;
  border: 0;
  outline: none;
  background: transparent;
}
.slick-dots li button:hover,
.slick-dots li button:focus {
  outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before {
  opacity: 1;
  color: #005076;
}
.slick-dots li button:before {
  font-size: 34px;
  line-height: 14px;
  position: absolute;
  top: 0;
  left: 0;
  width: 20px;
  height: 20px;
  content: '•';
  text-align: center;
  opacity: 0.75;
  color: black;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before {
  opacity: 1;
  color: #EEEEEE;
}
.grid .gw .featured-img {
  background-repeat: no-repeat;
  background-size: cover;
  height: 300px;
  margin: 15px 0;
  position: relative;
}
.longines-slide {
  background: #002c51;
}
.grid.logo-slider {
  text-align: center;
}
.grid.logo-slider .slick-slide {
  width: 100%;
  text-align: center;
  height: 107px;
  border-bottom: 1px solid #d6d6d6;
}
.grid.logo-slider .slick-slide a {
  width: 100%;
  display: block;
}
.grid.logo-slider .slick-slide img {
  max-width: 297px;
  max-height: 107px;
  margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.grid .gallery figure {
  padding: 6px;
  border: 1px solid #E1E1E1;
  background: white;
  text-align: center;
}
.grid .gallery figure img {
  margin: 0 auto;
  max-width: 100%;
  max-height: 100%;
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}
.grid .member-img img {
  width: 100%;
}
.grid .member-data {
  margin-left: 10px;
}
.news-box {
  padding-bottom: 38px;
  overflow: hidden;
}
.news-box .news-img {
  float: left;
  position: relative;
  -webkit-border-top-left-radius: 10px;
  -moz-border-top-left-radius: 10px;
  border-top-left-radius: 10px;
  -webkit-border-top-right-radius: 10px;
  -moz-border-top-right-radius: 10px;
  border-top-right-radius: 10px;
  -webkit-border-bottom-right-radius: 10px;
  -moz-border-bottom-right-radius: 10px;
  border-bottom-right-radius: 10px;
  -webkit-border-bottom-left-radius: 10px;
  -moz-border-bottom-left-radius: 10px;
  border-bottom-left-radius: 10px;
}
.news-box .news-img:after {
  content: '';
  position: absolute;
  left: 50%;
  top: 100%;
  height: 300%;
  width: 1px;
  border-right: 1px dashed #e1e1e1;
}
.news-box .news-img .img-overlay {
  -webkit-border-top-left-radius: 10px;
  -moz-border-top-left-radius: 10px;
  border-top-left-radius: 10px;
  -webkit-border-top-right-radius: 10px;
  -moz-border-top-right-radius: 10px;
  border-top-right-radius: 10px;
  -webkit-border-bottom-right-radius: 10px;
  -moz-border-bottom-right-radius: 10px;
  border-bottom-right-radius: 10px;
  -webkit-border-bottom-left-radius: 10px;
  -moz-border-bottom-left-radius: 10px;
  border-bottom-left-radius: 10px;
}
.news-box:last-of-type {
  padding-bottom: 0;
}
.news-box:last-of-type .news-img:after {
  display: none;
}
.news-box .news-txt {
  float: left;
  padding-right: 25px;
  padding-left: 25px;
}
.news-box .news-txt .news-sub {
  color: #808080;
  font-size: 11px;
  margin-bottom: 12px;
  display: inline-block;
}
.news-box .news-txt a.rm {
  margin-top: 4px;
  display: inline-block;
}
.basicPager {
  font-size: 14px;
  width: 100%;
}
.basicPager .info {
  display: block;
  text-align: center;
  margin-bottom: 12px;
}
.basicPager .pager {
  text-align: center;
}
.basicPager .pager ul {
  display: block;
}
.basicPager .pager ul li {
  display: inline-block;
  padding: 9px 12px;
  width: 32px;
  text-align: center;
  color: #005076;
  -webkit-transition: color 0.3s ease 0s;
  -moz-transition: color 0.3s ease 0s;
  -ms-transition: color 0.3s ease 0s;
  -o-transition: color 0.3s ease 0s;
  transition: color 0.3s ease 0s;
}
.basicPager .pager ul li.inactive {
  color: #AAA;
  pointer-events: none;
}
.basicPager .pager ul li > a {
  color: inherit;
  -webkit-transition: color 0.3s ease 0s;
  -moz-transition: color 0.3s ease 0s;
  -ms-transition: color 0.3s ease 0s;
  -o-transition: color 0.3s ease 0s;
  transition: color 0.3s ease 0s;
}
.basicPager .pager ul li > a:hover {
  color: #b79e4b;
}
.basicPager .pager ul li.active {
  background: #F2F2F2;
}
.grid .gw p {
  margin-bottom: 20px;
}
.grid .gw p:last-child {
  margin-bottom: 0;
}
.grid .gw .text-img {
  width: 100%;
  position: relative;
}
.grid .gw .text-img.floatR {
  margin: 6px 0 8px 12px;
}
.grid .gw .text-img.floatL {
  margin: 6px 12px 8px 0;
}
.grid .gw .text-img img {
  margin: 0;
}
@media all and (min-width: 481px) {
  .grid .gw .text-img {
    width: 30%;
    margin: 12px 0;
  }
}
.grid .gw .dl {
  padding: 12px;
  background: none;
  font-size: 12px;
}
.grid .gw .dl a {
  color: #005076;
  text-decoration: none;
  -webkit-transition: color 0.2s ease 0s;
  -moz-transition: color 0.2s ease 0s;
  -ms-transition: color 0.2s ease 0s;
  -o-transition: color 0.2s ease 0s;
  transition: color 0.2s ease 0s;
}
.grid .gw .dl a:hover {
  color: #b79e4b;
}
.grid .gw .dl span {
  float: right;
}
.grid .gw .dl.light {
  background: rgba(0, 0, 0, 0.15);
}
.sponsors img {
  width: auto;
  display: inline-block;
  margin: 0 20px;
}
.clockBox {
  background: white;
  padding-top: 13px;
  padding-bottom: 13px;
  width: 100%;
}
@media all and (min-width: 1025px) {
  .clockBox {
    background: none;
  }
}
.clockBox #loginesBox {
  width: 100%;
  max-width: 311px;
  height: 200px;
  overflow: hidden;
  cursor: pointer;
  position: relative;
  margin: 0 auto;
}
@media all and (min-width: 1025px) {
  .clockBox #loginesBox {
    margin: 36px auto 0;
  }
}
.clockBox #loginesBox .logoEnd {
  background: url(/longines/images/logo.png) no-repeat center center;
  width: 100%;
  height: 200px;
  overflow: hidden;
  position: absolute;
  top: 0;
  left: 0;
  display: none;
}
.clockBox #loginesBox .horloge {
  width: 120px;
  height: 120px;
  overflow: hidden;
  position: absolute;
  top: 56%;
  left: 50%;
  transform: translate(-48.1%, -50%);
  display: none;
}
.event-box {
  margin-top: 15px;
  position: relative;
}
.event-box .event-txt {
  line-height: 20px;
  margin: 0 0 12px 0;
  display: inline-block;
}
.event-box .event-txt h5 + span {
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
  color: #666666;
  font-size: 12px;
  font-weight: bold;
}
.event-box .date-sheet {
  border: 0;
  float: left;
  font-weight: bold;
  margin: 0 10px 0 0;
  text-align: center;
  width: 50px;
}
.event-box .date-sheet.posA {
  margin: 0 !important;
  top: 0;
  right: -1px;
}
.event-box .date-sheet .day {
  -webkit-border-top-left-radius: 0px;
  -moz-border-top-left-radius: 0px;
  border-top-left-radius: 0px;
  -webkit-border-top-right-radius: 0px;
  -moz-border-top-right-radius: 0px;
  border-top-right-radius: 0px;
  -webkit-border-bottom-right-radius: 3px;
  -moz-border-bottom-right-radius: 3px;
  border-bottom-right-radius: 3px;
  -webkit-border-bottom-left-radius: 3px;
  -moz-border-bottom-left-radius: 3px;
  border-bottom-left-radius: 3px;
  background-color: #FFF;
  border: 1px solid #222222;
  border-top: 0;
  color: #222222;
  display: block;
  font-size: 26px;
  height: 45px;
  line-height: 45px;
}
.event-box .date-sheet .header {
  -webkit-border-top-left-radius: 3px;
  -moz-border-top-left-radius: 3px;
  border-top-left-radius: 3px;
  -webkit-border-top-right-radius: 3px;
  -moz-border-top-right-radius: 3px;
  border-top-right-radius: 3px;
  -webkit-border-bottom-right-radius: 0px;
  -moz-border-bottom-right-radius: 0px;
  border-bottom-right-radius: 0px;
  -webkit-border-bottom-left-radius: 0px;
  -moz-border-bottom-left-radius: 0px;
  border-bottom-left-radius: 0px;
  color: #EEEEEE;
  display: block;
  font-size: 11px;
  height: 18px;
  line-height: 18px;
  background: #005076;
}
.event-box .date-sheet a:hover {
  text-decoration: none;
}
footer.grid {
  background: #333333;
  color: #EEEEEE;
}
/* OC Menu Burger */
header .burger {
  line-height: 30px;
  margin: 34px 0;
  font-size: 26px;
}
.container {
  position: relative;
  overflow: hidden;
  background: #FFFFFF;
  height: 100%;
}
.mp-pusher {
  position: relative;
  left: 0;
  height: 100%;
  perspective: 1000px;
}
.mp-menu {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 300px;
  height: 100%;
  -webkit-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  transform: translateX(-100%);
}
.mp-level {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #333333;
  -webkit-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  transform: translateX(-100%);
}
/* overlays for pusher and for level that gets covered */
.mp-pusher::after,
.mp-level::after,
.mp-level::before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  width: 0;
  height: 0;
  opacity: 0;
}
.mp-pusher::after,
.mp-level::after {
  background: rgba(0, 0, 0, 0.3);
  -webkit-transition: opacity 0.3s, width 0.1s 0.3s, height 0.1s 0.3s;
  transition: opacity 0.3s, width 0.1s 0.3s, height 0.1s 0.3s;
}
.mp-level::after {
  z-index: -1;
}
.mp-pusher.mp-pushed::after,
.mp-level.mp-level-overlay::after {
  width: 100%;
  height: 100%;
  opacity: 1;
  z-index: -1;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
.mp-pusher.mp-pushed::after {
  z-index: 1000;
}
.mp-level.mp-level-overlay {
  cursor: pointer;
}
.mp-level.mp-level-overlay.mp-level::before {
  width: 100%;
  height: 100%;
  background: transparent;
  opacity: 1;
}
.mp-pusher,
.mp-level {
  -webkit-transition: -webkit-transform 0.5s;
  transition: transform 0.5s;
}
/* overlap */
.mp-overlap .mp-level.mp-level-open {
  box-shadow: 1px 0 2px rgba(0, 0, 0, 0.2);
  -webkit-transform: translateX(-40px);
  -ms-transform: translateX(-40px);
  transform: translateX(-40px);
}
/* First level */
.mp-menu > .mp-level,
.mp-menu > .mp-level.mp-level-open,
.mp-menu.mp-overlap > .mp-level,
.mp-menu.mp-overlap > .mp-level.mp-level-open {
  box-shadow: none;
  -webkit-transform: translateX(0);
  -ms-transform: translateX(0);
  transform: translateX(0);
}
/* cover */
.mp-cover .mp-level.mp-level-open {
  -webkit-transform: translateX(0);
  -ms-transform: translateX(0);
  transform: translateX(0);
}
.mp-cover .mp-level.mp-level-open > ul > li > .mp-level:not(.mp-level-open) {
  -webkit-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  transform: translateX(-100%);
}
/* content style */
.mp-menu ul {
  margin: 0;
  padding: 0;
  height: 100%;
  list-style: none;
}
.mp-menu ul li {
  width: 100%;
  padding: 0;
  margin: 0;
  position: static;
}
.mp-menu ul li:before {
  content: '';
}
.mp-menu ul li a {
  color: #EEE;
}
.mp-menu ul li a:hover {
  text-decoration: none;
  background: #005076;
}
.mp-menu ul li a.mp-back {
  font-size: 11px;
  padding: 12px;
}
.mp-menu h2 {
  color: #666666;
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
  margin: 0;
  padding: 1em;
  color: #EEE;
  text-shadow: 0 0 1px rgba(0, 0, 0, 0.1);
  font-weight: 300;
  font-size: 2em;
  border: none;
}
.mp-menu.mp-overlap h2::before {
  position: absolute;
  top: 0;
  right: 0;
  margin-right: 8px;
  font-size: 75%;
  line-height: 1.8;
  opacity: 0;
  -webkit-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  transform: translateX(-100%);
  -webkit-transition: opacity 0.3s, -webkit-transform 0.1s 0.3s;
  transition: opacity 0.3s, 		  transform 0.1s 0.3s;
}
.mp-menu.mp-cover h2 {
  letter-spacing: 1px;
  font-weight: 700;
  font-size: 1.5em;
}
.mp-overlap .mp-level.mp-level-overlay > h2::before {
  opacity: 1;
  -webkit-transform: translateX(0);
  -ms-transform: translateX(0);
  transform: translateX(0);
  -webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
  transition: transform 0.3s, opacity 0.3s;
}
.mp-menu ul li > a {
  display: block;
  padding: 0.7em 1em 0.7em 1em;
  outline: none;
  box-shadow: inset 0 -1px rgba(0, 0, 0, 0.2);
  text-shadow: 0 0 1px rgba(255, 255, 255, 0.1);
  font-size: 1.4em;
  -webkit-transition: background 0.3s, box-shadow 0.3s;
  transition: background 0.3s, box-shadow 0.3s;
}
.mp-menu ul li::before {
  position: absolute;
  left: 10px;
  z-index: -1;
  color: rgba(0, 0, 0, 0.2);
  line-height: 3.5;
}
.mp-level > ul > li:first-child > a {
  box-shadow: inset 0 -1px rgba(0, 0, 0, 0.2), inset 0 1px rgba(0, 0, 0, 0.2);
}
.mp-menu ul li a:hover,
.mp-level > ul > li:first-child > a:hover {
  background: rgba(0, 0, 0, 0.2);
  box-shadow: inset 0 -1px rgba(0, 0, 0, 0);
}
.mp-menu .mp-level.mp-level-overlay > ul > li > a,
.mp-level.mp-level-overlay > ul > li:first-child > a {
  box-shadow: inset 0 -1px rgba(0, 0, 0, 0);
}
.mp-level > ul > li:first-child > a:hover,
.mp-level.mp-level-overlay > ul > li:first-child > a {
  box-shadow: inset 0 -1px rgba(0, 0, 0, 0), inset 0 1px rgba(0, 0, 0, 0);
}
/* seems like Chrome 34.0.1847.131 needs the second shadow otherwise the transition breaks */
.mp-back {
  position: relative;
  display: block;
  padding: 1em;
  outline: none;
  background: rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 1px rgba(0, 0, 0, 0.1);
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 700;
  font-size: 0.8em;
  -webkit-transition: background 0.3s;
  transition: background 0.3s;
}
.mp-menu .mp-level.mp-level-overlay > .mp-back,
.mp-menu .mp-level.mp-level-overlay > .mp-back::after {
  background: transparent;
  box-shadow: none;
  color: transparent;
}
/* Fallback example for browsers that don't support 3D transforms (and no JS fallback) */
/* We'll show the first level only */
.no-csstransforms3d .mp-menu .mp-level,
.no-js .mp-menu .mp-level {
  display: none;
}
.no-csstransforms3d .mp-menu > .mp-level,
.no-js .mp-menu > .mp-level {
  display: block;
}
/* Clearer & Spacer/Ruler */
.clearer {
  clear: both;
  float: none;
  width: 100%;
  height: 0;
  padding: 0;
  margin: 0;
  font-size: 0;
  display: block;
  position: relative;
}
.spacer {
  clear: both;
  float: none;
  width: 100%;
  height: 0;
  padding: 0;
  margin: 0;
  font-size: 0;
  display: block;
  position: relative;
  display: inline-block;
}
.spacer.plus5 {
  margin: 5px 0 0 0;
}
.spacer.plus10 {
  margin: 5px 0;
}
.spacer.plus20 {
  margin: 10px 0;
}
.spacer.plus30 {
  margin: 15px 0;
}
.spacer.plus40 {
  margin: 20px 0;
}
.spacer.plus50 {
  margin: 25px 0;
}
.spacer.plus60 {
  margin: 30px 0;
}
.spacer.plus70 {
  margin: 35px 0;
}
.spacer.plus80 {
  margin: 40px 0;
}
.spacer.ruler {
  height: 1px;
  background-color: #666666;
}
/* Hide Class */
.hidden {
  display: none;
}
/* Float & Align */
.floatL {
  float: left !important;
}
.floatR {
  float: right !important;
}
.alignR {
  text-align: right;
}
.alignL {
  text-align: left;
}
.alignC {
  text-align: center;
}
.vertC {
  top: 50%;
  position: relative;
  transform: translateY(-50%);
}
.vertB {
  bottom: 0px;
  position: absolute !important;
}
/* Width Helper */
.w5 {
  width: 5%;
}
.w10 {
  width: 10%;
}
.w15 {
  width: 15%;
}
.w20 {
  width: 20%;
}
.w25 {
  width: 25%;
}
.w30 {
  width: 30%;
}
.w35 {
  width: 35%;
}
.w40 {
  width: 40%;
}
.w45 {
  width: 45%;
}
.w50 {
  width: 50%;
}
.w55 {
  width: 55%;
}
.w60 {
  width: 60%;
}
.w65 {
  width: 65%;
}
.w70 {
  width: 70%;
}
.w75 {
  width: 75%;
}
.w80 {
  width: 80%;
}
.w85 {
  width: 85%;
}
.w90 {
  width: 90%;
}
.w95 {
  width: 95%;
}
.w100 {
  width: 100%;
}
/* Height-Helper (for elements with a fixed parent height) */
.h100 {
  height: 100%;
}
/* Selective Show */
.de-show {
  display: none;
}
.ta-show {
  display: none;
}
.mo-show {
  display: inline-block;
}
@media all and (min-width: 480px) {
  .mo-show {
    display: none;
  }
  .ta-show {
    display: inline-block;
  }
}
@media all and (min-width: 1024px) {
  .ta-show {
    display: none;
  }
  .de-show {
    display: inline-block;
  }
}
/* Padding Helper Mix-In */
.padding-helper {
  /* Padding zero */
  /* Standard Padding */
  /* 1/2 Padding */
}
.padding-helper .paddingT-0 {
  padding-top: 0 !important;
}
.padding-helper .paddingB-0 {
  padding-bottom: 0 !important;
}
.padding-helper .paddingL-0 {
  padding-left: 0 !important;
}
.padding-helper .paddingR-0 {
  padding-right: 0 !important;
}
.padding-helper .paddingLR-0 {
  padding-right: 0 !important;
  padding-left: 0 !important;
}
.padding-helper .paddingTB-0 {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}
.padding-helper .paddingTRBL-0 {
  padding: 0 !important;
}
.padding-helper .paddingT {
  padding-top: 25px;
}
.padding-helper .paddingB {
  padding-bottom: 25px;
}
.padding-helper .paddingL {
  padding-left: 25px;
}
.padding-helper .paddingR {
  padding-right: 25px;
}
.padding-helper .paddingLR {
  padding-right: 25px;
  padding-left: 25px;
}
.padding-helper .paddingTB {
  padding-top: 25px;
  padding-bottom: 25px;
}
.padding-helper .paddingTRBL {
  padding: 25px;
}
.padding-helper .paddingT-half {
  padding-top: 13px;
}
.padding-helper .paddingB-half {
  padding-bottom: 13px;
}
.padding-helper .paddingL-half {
  padding-left: 13px;
}
.padding-helper .paddingR-half {
  padding-right: 13px;
}
.padding-helper .paddingLR-half {
  padding-right: 13px;
  padding-left: 13px;
}
.padding-helper .paddingTB-half {
  padding-top: 13px;
  padding-bottom: 13px;
}
.padding-helper .paddingTRBL-half {
  padding: 13px;
}
/* Padding zero */
.paddingT-0 {
  padding-top: 0 !important;
}
.paddingB-0 {
  padding-bottom: 0 !important;
}
.paddingL-0 {
  padding-left: 0 !important;
}
.paddingR-0 {
  padding-right: 0 !important;
}
.paddingLR-0 {
  padding-right: 0 !important;
  padding-left: 0 !important;
}
.paddingTB-0 {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}
.paddingTRBL-0 {
  padding: 0 !important;
}
/* Standard Padding */
.paddingT {
  padding-top: 25px;
}
.paddingB {
  padding-bottom: 25px;
}
.paddingL {
  padding-left: 25px;
}
.paddingR {
  padding-right: 25px;
}
.paddingLR {
  padding-right: 25px;
  padding-left: 25px;
}
.paddingTB {
  padding-top: 25px;
  padding-bottom: 25px;
}
.paddingTRBL {
  padding: 25px;
}
/* 1/2 Padding */
.paddingT-half {
  padding-top: 13px;
}
.paddingB-half {
  padding-bottom: 13px;
}
.paddingL-half {
  padding-left: 13px;
}
.paddingR-half {
  padding-right: 13px;
}
.paddingLR-half {
  padding-right: 13px;
  padding-left: 13px;
}
.paddingTB-half {
  padding-top: 13px;
  padding-bottom: 13px;
}
.paddingTRBL-half {
  padding: 13px;
}
/* Margin */
.no-margin {
  margin: 0 !important;
}
/* Print */
.print-only {
  display: none;
}
/* Tablet View */
@media all and (min-width: 481px) {
  .grid .gw .gu.col-m-4-4 {
    width: 100%;
  }
  .grid .gw .gu.col-m-3-4 {
    width: 75%;
  }
  .grid .gw .gu.col-m-2-4 {
    width: 50%;
  }
  .grid .gw .gu.col-m-1-4 {
    width: 25%;
  }
}
/* Desktop View */
@media all and (min-width: 1025px) {
  .grid .gw .gu.col-l-4-4 {
    width: 100%;
  }
  .grid .gw .gu.col-l-3-4 {
    width: 75%;
  }
  .grid .gw .gu.col-l-2-4 {
    width: 50%;
  }
  .grid .gw .gu.col-l-1-4 {
    width: 25%;
  }
}
